Update an item in a checklist

Update a checklist item. Scope workflows:checklists:manage is required in order to update item's position or description, while the scope is not required to mark an item as done or not done.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

workflowId

uuid
required

checkListId

uuid
required

itemId

Body Params

Request to update a checklist item

int32

Position in the list

string

The task description

boolean

Is the task marked as done

Response

Language
Credentials
OAuth2
Missing 1 required scope
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*